FTDIStreamState(3)

NAME
FTDIStreamState

SYNOPSIS

  Public Attributes
FTDIStreamCallback * callback
void * userdata
int packetsize
int activity
int result
FTDIProgressInfo progress

Detailed Description

Definition at line 52 of file ftdi_stream.c.

Member Data Documentation

  FTDIStreamCallback* FTDIStreamState::callback

Definition at line 54 of file ftdi_stream.c.

  void* FTDIStreamState::userdata

Definition at line 55 of file ftdi_stream.c.

  int FTDIStreamState::packetsize

Definition at line 56 of file ftdi_stream.c.

  int FTDIStreamState::activity

Definition at line 57 of file ftdi_stream.c.

  int FTDIStreamState::result

Definition at line 58 of file ftdi_stream.c.

  FTDIProgressInfo FTDIStreamState::progress

Definition at line 59 of file ftdi_stream.c.

Author

Generated automatically by Doxygen for libftdi1 from the source code.